Subject: Re: [Last-Call] [Gen-art] [regext] Genart last call review of draft-ietf-regext-rdap-sorting-and-paging-15

From: Alissa Cooper <[email-masked]>
Date: Wed, 23 Sep 2020 12:06:50 -0400

Vijay, thanks for your review. Mario, Barry, thanks for your responses aand the new appendix. I entered a No Objection ballot.

Alissa

> On Aug 18, 2020, at 9:52 AM, Vijay Gurbani <[email-masked]> wrote:
> 
> On Mon, Aug 17, 2020 at 2:57 PM Barry Leiba <[email-masked] <mailto:[email-masked]>> wrote:
> Hi, Mario and Vijay.
> 
> 7942 says that the Implementation Status section is inappropriate to include in an RFC because it’s transient information that changes, and is usually obsolete quickly.
> 
> But I don’t interpret Vijay’s suggestion as asking you to leave the section in the document in it’s entirety, but, rather, to put non-ephemeral information about a reference implementation into an appendix.  If there’s a stable implementation that can be used in that way, I think it would be appropriate, and I agree with Vijay that it could be helpful to other implementors to have that information available.
> 
> Dear Barry and Mario: Thanks for paying attention to my review, and Barry is indeed correct.  
> 
> Especially that the two implementations listed in the implementation section appear to be almost fully conformant to the draft, and also appear to have reasonable documentation, etc. around them.  It would seem to be a waste of code to simply take this section out without preserving the good work done here that can get other implementers started immediately.
> 
> Cheers,
> 
> - vijay
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art